import type { AdminUser } from './types';

const key2 = 'username';

function login(user: AdminUser) {
	localStorage.setItem(key2, user.username);
}

function logout() {
	localStorage.removeItem(key2);
}

function loggedIn() {
	return localStorage.getItem('authToken') !== null;
}

export default { login, logout, loggedIn };
